package com.agilex.healthcare.schedulingmanager.clientapi;

public class AuthorizationResult {
	private String code;
	private String state;

	public AuthorizationResult(String code, String state) {
		this.code = code;
		this.state = state;
	}

	public String getCode() {
		return code;
	}

	public String getState() {
		return state;
	}

}
